Test::NoGoods Namespace Reference

Tests for search using no-goods. More...

## Classes

class | Queens
| Example for testing integer no-goods. More...
class | Hamming
| Example for testing set no-goods. More...
class | NoGoods
| Base class for no-good tests More...
class | Create
| Help class to create and register tests. More...

## Functions

void | dummy (Space &)
| A dummy function for branching.

## Variables

Create | c

## Detailed Description

Tests for search using no-goods.

## Function Documentation

## dummy()

void Test::NoGoods::dummy | ( | Space & |  | ) |

A dummy function for branching.

Definition at line 51 of file nogoods.cpp.

## Variable Documentation

## c

Create Test::NoGoods::c

Definition at line 297 of file nogoods.cpp.